builddir = /build
pkgbuild_sha256sum = 344370987727804eef8cde1b30dcc49e73d05af3732a133a3850a48682702a57
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
